local fn = _gn(0xa9ec16c7)
--- SET_PLAYER_STAMINA
-- @param playerId The player index
-- @param stamina The value you want to set
-- @return Did you manage to set the value.
function Global.SetPlayerStamina(playerId, stamina)
	return fn(playerId, stamina, _r)
end
